@charset "utf-8";

/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
    display: block;
}
ul li{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 500;
}
body{
    line-height: 1;
}
a{
    text-decoration: none;
}
img{
    vertical-align: middle;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
    content: '';
    content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
    cursor: pointer;
}
:focus{
    outline: none;
}

/*--------------------------------
base
--------------------------------*/
body{
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    line-height: 1.4;
    font-size: 16px;
    color: #1a1a1a;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.3;
    font-weight: bold;
}
img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
.flex{
    display: flex;
}
.h2 {
    margin-bottom: 24px;
}
.h3{
    font-size: 22px;
}
.fadein{
    opacity: 0;
    transform: translate(0,30px);
    transition: all 0.5s;
}
.active{
    opacity: 1;
    transform: translate(0, 0);
}
.howto-box .h3::after,
.review-box .item .balloon::before,
.review-box .item .balloon::after,
.closing .btn-box .balloon::after{
    margin: auto;
    content: "";
    position: absolute;
}

/*--------------------------------
contents
--------------------------------*/
.header{
    padding: 32px 16px 24px;
    background: url(../images/fortune.webp) no-repeat center bottom -34px / 41%, url(../images/hero-bg.webp) no-repeat top center / cover;
}
.header .main-text{
    margin: 0 auto;
    max-width: 340px;
}
.header .sub-text{
    margin-top: 6%;
    justify-content: space-between;
}
.header .sub-text .img-box{
    width: 32%;
}
.about {
    padding: 24px 16px;
}
.about .item {
    margin-bottom: 24px;
    padding: 16px;
    border: solid 4px #6ec3dc;
    border-radius: 16px;
}
.about .item:last-child{
    margin-bottom: 12px;
}
.about .item .h3 {
    margin-bottom: 16px;
    padding-bottom: 4px;
    border-bottom: dotted 4px;
    text-align: center;
    color: #29a6cc;
}
.about .item .img-box{
    margin: 0 auto 16px;
    padding: 0 48px;
    max-width: 300px;
}
.howto-review {
    padding: 24px 16px;
    background: url(../images/pink-bg.webp);
}
.howto-review .box-inner{
    background: white;
}
.howto-box {
    margin: 0 0 24px;
    padding: 32px;
    border-image-slice: 196 253 196 253;
    border-image-width: 60px 70px;
    border-image-outset: 0px 20px;
    border-image-repeat: round;
    border-image-source: url(../images/howto-frame.webp);
    border-style: solid;
    position: relative;
}
.howto-box .item{
    margin-bottom: 24px;
}
.howto-box .item:last-child{
    margin-bottom: 0;
}
.howto-box .heading-box{
    margin-bottom: 24px;
}
.howto-box .heading-box .h3{
    padding: 8px 8px 8px 12px;
    background: #59c3e3;
    display: flex;
    justify-content: space-around;
    align-items: center;
    line-height: 0;
    position: relative;
}
.howto-box .heading-box .h3::after{
    width: 100%;
    height: 12px;
    background: #59c3e3;
    left: 0;
    right: 0;
    bottom: -11px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.howto-box .h3 .left{
    margin-right: 8px;
    flex: 1;
    text-align: center;
}
.howto-box .left img{
    max-width: 140px;
}
.howto-box .h3 .right{
    margin-left: 8px;
    padding: 6px 10px;
    flex: 1;
    display: block;
    background: white;
    border-radius: 4px;
    text-align: center;
}
.howto-box .right img{
    max-width: 160px;
}
.howto-box .img-box{
    margin: 0 auto 8px;
    max-width: 400px;
}
.review-box {
    margin: 0;
    padding: 28px;
    border-image-slice: 346;
    border-image-width: 60px;
    border-image-repeat: repeat;
    border-image-source: url(../images/review-frame.webp);
    border-style: solid;
    position: relative;
}
.review-box .box-inner{
    padding: 4px;
}
.review-box .item {
    margin-bottom: 24px;
}
.review-box .item:last-child{
    margin-bottom: 0;
}
.review-box .item .icon{
    margin: 0 auto 24px;
    padding: 0 48px;
    max-width: 300px;
}
.review-box .item .balloon{
    padding: 12px;
    border: solid 2px #29a6cc;
    border-radius: 24px;
    position: relative;
}
.review-box .item .balloon::before,
.review-box .item .balloon::after{
    width: 0;
    left: 0;
    right: 0;
}
.review-box .item .balloon::before{
    top: -32px;
    border: solid 12px transparent;
    border-bottom: solid 20px #29a6cc;
}
.review-box .item .balloon::after{
    top: -28px;
    border: solid 12px transparent;
    border-bottom: solid 20px white;
}
.review-box .balloon .strong{
    color: #ef4787;
}
.closing{
    padding: 24px 16px;
    background: url(../images/closing-bg.webp) no-repeat center bottom / contain;
}
.closing .h2{
    margin-bottom: 24px;
}
.closing .flex-tablet{
 background: url(../images/closing-bg-L.webp) no-repeat left top 10% / 14%, url(../images/closing-bg-R.webp) no-repeat right top 30% / 14%;
}
.closing .img-box {
    margin: 0 auto -120px;
    padding: 0 40px;
    max-width: 300px;
}
.closing .btn-box{
    position: relative;
    text-align: center;
}
.closing .btn-box .balloon{
    margin: 0 16px 22px;
    padding: 8px 24px;
    background: #ff79a9;
    display: inline-block;
    border-radius: 100px;
    position: relative;
    line-height: 1.3;
    text-align: center;
    color: white;
}
.closing .btn-box .balloon::after{
    width: 20px;
    height: 20px;
    background: url(../images/closing-balloon-tail.webp) no-repeat center / contain;
    left: 0;
    right: 0;
    bottom: -18px;
}
.closing .btn-box a{
    margin: auto;
    max-width: 400px;
    display: block;
}
.footer {
    padding: 8px;
    background: #1a1a1a;
}
.footer .text{
    text-align: center;
    font-size: 14px;
    color: white;
}

/*--------------------------------
media query landscape
--------------------------------*/
@media screen and (min-width:441px){
    .lbrn{
        display: none;
    }
}

/*--------------------------------
media query tablet
--------------------------------*/
@media screen and (min-width:600px){
    body{
        font-size: 24px;
    }
    .h2 {
        margin-bottom: 48px;
    }
    .h3{
        font-size: 28px;
    }
    .header {
        background: url(../images/fortune.webp) no-repeat center bottom -68px / 41%, url(../images/hero-bg.webp) no-repeat top center / cover;
    }
    .header .main-text {
        margin: auto 12%;
        max-width: none;
    }
    .about {
        padding: 48px 32px;
    }
    .about .item {
        margin-bottom: 48px;
        padding: 32px;
    }
    .about .item .h3 {
        margin-bottom: 32px;
        padding-bottom: 8px;
    }
    .about .item .img-box {
        margin: 0 auto 32px;
        padding: 0 96px;
        max-width: 430px;
    }
    .about .item:last-child {
        margin-bottom: 24px;
    }
    .howto-review {
        padding: 48px 32px;
    }
    .howto-box {
        margin: 0 0 48px;
        padding: 48px;
        border-image-slice: 196 253 196 253;
        border-image-width: 80px 110px;
        border-image-outset: 0px 32px;
    }
    .howto-box .h3 .right {
        padding: 12px 16px;
        border-radius: 8px;
    }
    .howto-box .heading-box {
        margin-bottom: 32px;
    }
    .howto-box .img-box {
        margin: 0 auto 16px;
        max-width: none;
    }
    .howto-box .left img {
        max-width: 140px;
    }
    .howto-box .right img {
        max-width: 140px;
    }
    .howto-box .item {
        margin-bottom: 48px;
    }
    .review-box {
        padding: 44px;
        border-image-width: 80px;
    }
    .review-box .item {
        margin-bottom: 48px;
    }
    .review-box .item .icon {
        margin: 0 auto 32px;
        padding: 0 96px;
        max-width: 430px;
    }
    .review-box .item .balloon {
        padding: 24px;
    }
    .closing {
        padding: 48px 32px;
    }
    .closing .img-box {
        margin: 0 auto -120px;
        padding: 0 40px;
        max-width: 360px;
    }
    .closing .btn-box a {
        max-width: 460px;
    }
    .footer {
        padding: 16px;
    }
    .footer .text{
        font-size: 16px;
    }
}
@media screen and (min-width:768px){
    body{
        font-size: 20px;
    }
    .h3{
        font-size: 24px;
    }
    .inner{
        margin: auto;
        max-width: 768px;
    }
    .flex-tablet {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .grid-tablet {
        display: grid;
    }
    .header {
        padding: 64px 32px 48px;
        background: url(../images/fortune.webp) no-repeat center bottom -68px / 320px, url(../images/hero-bg.webp) no-repeat top center / cover;
    }
    .about .item {
        margin-bottom: 0;
        padding: 16px;
        flex: 1;
    }
    .about .item:last-child{
        margin-bottom: 0;
    }
    .about .item .h3 {
        margin-bottom: 16px;
    }
    .about .item .img-box {
        margin: 0 auto 16px;
        padding: 0;
        max-width: none;
    }
    .about .flex-tablet {
        margin-bottom: 24px;
        align-items: stretch;
        column-gap: 24px;
    }
    .howto-box .item {
        grid-template-rows: auto 1fr;
        grid-template-columns: 1fr 1fr;
        grid-gap: 16px 32px;
    }
    .howto-box .item .heading-box {
        margin: 0;
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }
    .howto-box .item .img-box {
        margin: 0;
        grid-column: 1 / 2;
        grid-row: 1 / 3;
        display: flex;
        align-items: flex-start;
    }
    .howto-box .item .text-box {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }
    .howto-box .heading-box .h3::after {
        width: 16px;
        height: 100%;
        top: 0;
        left: -15px;
        right: auto;
        bottom: 0;
        clip-path: polygon(100% 100%, 0 50%, 100% 0);
    }
    .review-box .item {
        align-items: center;
    }
    .review-box .item .icon {
        margin: 0 32px 0 0;
        padding: 0;
        width: 130px;
        max-width: none;
    }
    .review-box .item .balloon {
        flex: 1;
    }
    .review-box .item .balloon::before,
    .review-box .item .balloon::after{
        height: 0;
        right: auto;
        bottom: 0;
    }
    .review-box .item .balloon::before {
        top: 0;
        left: -32px;
        border: solid 12px transparent;
        border-right: solid 20px #29a6cc;
    }
    .review-box .item .balloon::after{
        top: 0;
        left: -28px;
        border: solid 12px transparent;
        border-right: solid 20px #fff;
    }
    .closing .flex-tablet{
        background: none;
    }
    .closing .img-box {
        margin: 0 24px 0 0;
        padding: 0;
        width: 240px;
        max-width: none;
    }
    .closing .btn-box .balloon {
        margin: 0 0 22px;
        padding: 8px 20px;
        font-size: 20px;
    }
}

/*--------------------------------
media query pc
--------------------------------*/
@media screen and (min-width: 1200px){
    body{
        font-size: 28px;
    }
    .h2 {
        margin-bottom: 60px;
    }
    .h3 {
        font-size: 32px;
    }
    .inner{
        max-width: 1200px;
    }
    .header {
        padding: 90px 32px 60px;
        background: url(../images/fortune.webp) no-repeat center bottom -110px / 400px, url(../images/hero-bg.webp) no-repeat top center / 1500px, #f099bd;
    }
    .header .main-text,
    .header .sub-text{
        margin: auto;
    }
    .header .main-text{
        width: 920px;
    }
    .header .sub-text {
        margin-top: 40px;
        width: 1080px;
    }
    .header .sub-text .img-box {
        width: 300px;
    }
    .about {
        padding: 60px 100px 100px;
    }
    .about .h2 {
        margin: 0 -46px 60px;
    }
    .about .item-box {
        column-gap: 46px;
    }
    .howto-box {
        margin: 0 0 100px;
        padding: 100px;
        border-image-slice: 196 253 196 253;
        border-image-width: 160px 220px;
        border-image-outset: 0px 64px;
    }
    .howto-review {
        padding: 100px;
    }
    .howto-box .item {
        grid-gap: 25px 50px;
    }
    .howto-box .heading-box .h3::after {
        width: 25px;
        left: -25px;
    }
    .review-box {
        padding: 100px;
        border-image-width: 160px;
    }
    .review-box .item .icon {
        width: 180px;
    }
    .review-box .box-inner {
        padding: 0;
    }
    .closing {
        padding: 100px;
    }
    .closing .h2 {
        margin-bottom: 48px;
    }
    .closing .img-box {
        margin: 0 24px 0 0;
        width: 340px;
    }
    .closing .btn-box .balloon {
        margin: 0 0 50px;
        padding: 16px 32px;
        font-size: 30px;
    }
    .closing .btn-box .balloon::after {
        width: 40px;
        height: 40px;
        background: url(../images/closing-balloon-tail.webp) no-repeat center / contain;
        left: 0;
        right: 0;
        bottom: -38px;
    }
    .closing .btn-box a {
        max-width: 690px;
    }
}